Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Send the API generated from the Playground:

  • Authorization: <api_key>

Query Parameters

limit
integer
default:10

Number of graphs to return per page. Maximum is 100 and minimum is 10.

Required range: 10 <= x <= 100
page
integer
default:1

Indicates which page of results to return when paginating through a list of graphs. Works together with the limit parameter to divide results into pages.

Response

200 - application/json
graph_id
string<uuid>
required
read-only

The graph_id of the knowledge graph.

timestamp
string<date-time>
required
read-only

The date and time of the last operation executed on the knowledge graph.

last_graph_merge
object
required

Details about the most recent operation for this particular knowledge graph.

graph_name
string | null

The name of the knowledge graph.